Failed upgrade to 8.5.9 for IBMi V7R3M0

General discussion on Zend Server for IBM System i
Post Reply
tad8765
Posts: 3
Joined: Tue May 01, 2018 3:34 pm

Failed upgrade to 8.5.9 for IBMi V7R3M0

Post by tad8765 » Tue May 01, 2018 3:53 pm

When I try to install 8.5.9 version of Zend server I am getting error stating Zend server already installed. The error states I need to use PTF to upgrade. I dont have the PTF to upgrade so trying to install 8.5.9. I have basic license key information to enter once complete. Any help would be greatly appreciated. Thanks!

Post Reply